/* 农林要闻 */
.news-container{padding-bottom:15px}
.news-container .title{text-align:center;margin-bottom:50px;}
.news-container .title img{width:130px;}
.news-container .title h3{letter-spacing: 4px;margin-top:10px;color:#03a492;font-size:20px;}
.news-container .title h3 span{padding:4px;vertical-align: center;}
.news-title-wrap{margin-bottom:37px;margin-top:30px}
.compuse-news{padding-left:0!important;padding-right:0!important}
.news-title-wrap p,.news-title-wrap3 p,.news-title-wrap2 p,.compuse-news-title p{color:#0A4C3A;opacity:0.4;text-transform:uppercase;margin-bottom:0px;margin-top:-10px}

.news-title-wrap h3,.news-title-wrap3  h3,.news-title-wrap2  h3,.compuse-news-title h3{font-family:sy;font-size:28px}
.news-title-wrap h3 span,.news-title-wrap3  h3 span,.news-title-wrap2  h3 span,.compuse-news-title h3 span,.zl-title-name h3 span{color:#DAB150;font-family:sy;}
.news-list-wrap img{transition:all 0.6s}
.news-list-wrap img:hover{transform:scale(1.1);}
span.title-words{font-family:bt!important;font-size:58px;text-shadow:0px 4px 2px #eee;color:#DAB150}
.media-dynamic span.title-words{font-size:48px}
.news-title-wrap h3+p{margin-top:-10px}
.right-pic{position:relative;overflow:hidden}
.right-pic img{object-fit: cover;}
.right-text{padding:20px;bottom:-215px}
@media screen and (max-width:1400px){
	.right-text{bottom:-235px}
}


.right-text p{text-align:justify}
.right-text h4{color:#333;line-height:100%;font-weight:600;font-size:18px;text-wrap:wrap;-overflow:hidden;-text-overflow: ellipsis;-white-space: nowrap;line-height:120%}
.right-text p{color:#444;font-size:15px;line-height:180%;margin-top:20px;line-clamp: 4;}
.right-pic .swiper-horizontal>.swiper-pagination-bullets{bottom:-4px}
.left-content p{color:#444;font-size:15px;line-height:180%;}
.right-text time,.left-content time{color:#777;line-height:30px}
.right-text i,.left-content i{padding-right:8px}
.news-container >.row .col-lg-6:first-child a{position:relative;display:block;transition:all 1.6s;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 8px 0 -3px #f6f6f6, 0 9px 1px -3px rgba(0, 0, 0, 0.2), 0 16px 0 -6px #f6f6f6, 0 17px 2px -6px rgba(0, 0, 0, 0.2);}
/* .news-container >.row .col-lg-6:first-child a::after{
    content: "";
    display: block;
    width: 100%;
    min-height: 210px;
    background: url(../img/list_bg.png) no-repeat center bottom;
    background-size: cover;
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: all 1.6s;} */
.news-container .col-lg-6:first-child a:hover::after{opacity:0.6}
.news-container .col-lg-6:first-child a:hover h4,.news-container .col-lg-6:first-child a:hover p{color:darkgreen}


.notice-wrap {padding-left:30px;}
@media screen and (max-width:992px){
	.notice-wrap {padding-left:0px;}
	.media-dynamic::after{background:transparent!important}
}
.notice-wrap .card{border-bottom:1px solid #ececec!important;transition:background 0.5s; }
.notice-wrap .card .col-md-4{aspect-ratio: 2 / 1;}
.notice-wrap .card .card-text,.notice-wrap .card .card-title{text-overflow:ellipsis;overflow:hidden; display: -ms-flexbox;
    -ms-flex-direction: column;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.notice-wrap .card:hover{ background:#007a44 url(../img/list_box7_bg.png) no-repeat left bottom / 100% auto}
.notice-wrap .card img{transition:transform 0.5s}
.notice-wrap .card img:hover{transform:scale(1.2);}
.textintro{transition:background 0.5s }
.textintro:hover{background: url(../img/list_box7_bg.png) no-repeat left bottom / 100% auto}
.textintro:hover a h4{color:#fff}
.textintro:hover a p{color:rgba(255,255,255,0.7)}
.textintro:hover .news-data{color:#fff}
.textintro:hover .news-data .news-day{color:#fff}
.notice-wrap .card:hover a{color:#fff}
.notice-wrap .card:hover .card-text a{color:#fff}
.notice-wrap .card .card-text a{color:#888}
.notice-wrap .card:hover .card-text  small{color:#fff!important}
.news-container h5 a,.news-container h4{font-family:sy;}



.news-container ul{padding:0;padding-top:15px;}


/* 农林要闻结束 */

/* 校园媒体和动态开始 */
.media-dynamic{/* background:url(../img/bj11.png) no-repeat center bottom;background-size:100% 100% */position:relative;}
.media-dynamic::before{content:"";max-width:600px; width:600px;height:100%;right:0;top:0;position:absolute;background:url(../img/media-right-bg.png) no-repeat;background-size:cover;z-index:0}
.media-dynamic::after{content:"";max-width:600px; width:600px;height:100%;left:-50px;bottom:0;position:absolute;background: url(../img/media-left-bg.png) no-repeat;background-size:cover;z-index:-1}
.media-dynamic .row >div{}
 .zl-title{display:flex;justify-content:space-between;align-items:center;border-bottom:1px solid rgba(19,130,90,0.2)}
.zl-title .zl-title-left{display:flex;align-items:center;}
.zl-title .zl-title-left h3{font-size:24px;font-weight:normal;margin-bottom:-1px;font-family:sy;}
.zl-title .zl-title-left h3+span{color:#0A4C3A;font-size:14px;opacity:0.4}
.zl-title .zl-title-left .zl-title-name{position:relative;padding-right:30px;padding-bottom:6px}

.zl-title .zl-title-left .zl-title-by{padding-left:30px;font-size:18px}
.media-dynamic ul li:first-child{/* max-height:190px; */overflow:hidden}

@media screen and (max-width:1200px){
	.media-nl-inner2{padding-left:0px!important}
	.media-nl-inner1{padding-right:30px!important}
	.teacher-honor{padding-right:0px!important;}
	.student-honor{padding-right:0px!important}
}
@media screen and (max-width:992px){
	.media-nl-inner2{padding-left:0px!important}
	.media-nl-inner1{padding-right:0px!important}
	.teacher-honor{padding-right:0px!important;}
	.student-honor{padding-right:0px!important}
}
.media-nl-inner2{padding-left:30px}
.media-nl-inner1{padding-right:30px}

.media-dynamic .container .row>div {padding:0}
.hot{gap:10px 20px}
.media-nl-inner1 .hot .hot-pic{position:relative;max-height:190px;overflow:hidden}
.media-nl-inner1 .hot .hot-pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover}
.hot-pic p{position:absolute;left:0;bottom:-10px;color:rgba(255,255,255,0.9);z-index:2;line-height:130%;font-weight:600;padding:0 10px;font-size:15px;text-overflow:ellipsis;overflow:hidden; display: -ms-flexbox;
    -ms-flex-direction: column;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.media-nl-inner1 .hot:hover .hot-pic img{transform:scale(1.1)}
.media-nl-inner2 .hot .hot-pic:hover img{transform:scale(1.1)}
.media-nl-inner2 ul li:not(:first-child) .hot:hover h5,.media-nl-inner2 ul li:not(:first-child)  .hot:hover p{color:darkgreen}
.hot-pic{width:calc(45% - 15px);overflow:hidden;position:relative}
.hot-pic:before{content:"";width:100%;height:30%;position:absolute;bottom:0;left:0; background:linear-gradient(to top,rgba(0,0,0,0.8) ,rgba(0,0,0,0));z-index:2}
.zhxw .hot-pic{width:calc(50% - 15px);overflow:hidden;max-height:190px;position:relative}
.hot-text{width:calc(55% - 15px)}
.hot-text time{color: rgb(139, 137, 137);font-size:13px;font-family: "Microsoft Yahei", 微软雅黑, Arial, simHei, 宋体, Helvetica;}
.hot-text time i{padding-right:15px;}
.hot-text h5{line-height:160%;font-size:16px;font-family:sy}
.hot-text p{line-height:150%;color: rgb(128, 128, 128);font-size:14px;}
.hot-pic img{width:100%;height:100%;object-fit: cover;transition:all 0.6s}
.media-dynamic ul{padding-left:0;margin-top:30px}
.media-dynamic ul li{line-height:300%;display:flex;justify-content:space-between;flex-wrap:wrap}

.media-dynamic ul li a{color:#333;font-size:16px;transition:all 0.3s}
.media-dynamic ul li span{color:#666}
a.more{color:#333;font-size:14px;}
.media-dynamic ul li:not(:first-child) a:hover{transform:translateX(10px)}
/* .media-dynamic a.more:hover{    background: linear-gradient(122deg, darkorange 40%, darkgreen 60%, #357ca4 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;} */
	
	
/* 海报开始 */
.poster-wrap{max-height:580px;}
.poster-wrap .poster-img img{width:100%;height:100%;max-height:500px;object-fit: cover;}
.poster-wrap:hover a .post-text h5{color:darkgreen}
.poster-wrap:hover a .post-text p{color:darkgreen}
.post-text{padding:30px;padding-bottom:60px}
.post-text h5{font-size:18px;margin-bottom:10px;line-height:150%;}
.post-text p{margin-bottom:0;color:#777}
.post-text p i{padding-right:16px;}
.poster-wrap{box-shadow: 0 0.03rem 0.16rem rgb(0 0 0 / 16%);border-radius:10px;-overflow:hidden;min-height:540px}
.poster-wrap .swiper-pagination-bullet{width:20px;height:4px;background:rgba(19,130,90,0.6);border-radius:0}
.poster-wrap .swiper-pagination-bullet-active{background:rgba(19,130,90,1)}
.swiper2 .swiper-button{bottom:10px;top:94%}
.swiper2 .swiper-button:hover i{color:rgba(19,130,90,0.8);transition:all 0.6s}
.swiper2 .swiper-button-next{right:30px}
.swiper2 .swiper-button i{font-size:32px;color:rgba(19,130,90,1)}
.swiper2 .swiper-button-prev {left:30px}
.swiper2 .swiper-button::after{content:""}

/* 通知公告开始 */

.notice-content-show  .noticelist li{height: 90px;    padding-bottom: 2px;    background: url(../img/libg.png) repeat-x left bottom;padding-top:9px;list-style:none;position:relative}
.notice-content-show  .noticelist li a{color:#333;}
.notice-content-show  .noticelist li::after{
 display: block;
 content: '';
 width: 100%;
 height: 1px;
 border-bottom: 1px solid #008d49;
 position: absolute;
 left: 0px;
 bottom: 0px;
 -webkit-transform-origin: 50% 50%;
 transform-origin: 50% 50%;
 -webkit-transform: scaleX(0);
 transform: scaleX(0);
 -webkit-transition: -webkit-transform .3s;
 transition: -webkit-transform .3s;
 transition: transform .3s;
				   
			}
			
			 .notice-content-show  .noticelist li:hover:after {transform: scaleX(1);}
			.notice-content-show  .noticelist li:hover dd p a{color:#008d49!important;font-weight:500;font-size:16px;}
			.notice-content-show  .noticelist li:hover .notice_list_dl dt h3.notice_list_Icon{color:#008d49!important}
			
			.notice-content-show .noticelist li:nth-child(1){margin-top:7px}
			.notice-content-show .noticelist li .notice_list_dl{width:100%;display:flex;justify-content:space-start;}
			.notice-content-show .noticelist li .notice_list_dl dt { position: relative; width: 82px;height: 62px; padding-right: 8px;    background: url(../img/n02_bg_01.png) no-repeat right center;}
			.notice-content-show .noticelist li .notice_list_dl dt h3{line-height: 20px;text-align: center;  font-family: Tahoma; font-size: 12px;font-weight: normal; color: #666; }
			.notice-content-show .noticelist li .notice_list_dl dt h3 i {
			    display: block;
			    height: 20px;
			    margin-top: 7px;
			    line-height: 20px;
			   font-style:normal;
			    font-size: 20px;
				margin-bottom:8px;
				}
				
			.notice-content-show .noticelist li .notice_list_dl dt .notice_list_Icon {position: absolute;top: 50%;left: 0; z-index: 0; display: block; width: 54px; height: 54px;   margin-top: -27px;}
			.notice-content-show .noticelist li .notice_list_dl dd{ width:calc(100% - 74px)  }
			.notice-content-show .noticelist li .notice_list_dl dd p { height: 54px; line-height: 27px; margin-top: 2px; font-size: 16px; color: #333;}
			.notice-content-show .noticelist li:hover .notice_list_dl dd p a{color:#03478f;text-decoration:none;font-size:16px}
			.notice-box{background:#fff;    -box-shadow: 0 3px 41px 0.8px rgba(0, 0, 0, .12);position:relative;height:160px;overflow:hidden}
			.notice-time{    font-size: 13px;
					color: #666;
					position:
					
					}
			.notice-box h5 a{
					font-size: 16px;
					color: #333333;
					line-height: 180%;
					font-weight:500;
					margin: 20px 0 0;
					
					
				}
				.notice-box::before{content:"";position:absolute;display:block;left:0;right:0;top:0;bottom:0;background:green;height:100%;transition:all 0.6s;z-index:0;transform:translateY(-160px)}
				.notice-box p a{color:green}
				.notice-box:hover::before{transform:translateY(0)}
				.notice-box:hover h5 a{color:#fff;font-weight:bold}
				.notice-box:hover p a{color:#fff} 
				.notice-box:hover .notice-time{color:#fff!important;}
				.noticelist{overflow:hidden;position:relative}
.noticelist::before{ content: "";
  position: absolute;
  inset: 0;
  /* background-image: url("../img/tea-bg1.png"); */
 background-repeat:no-repeat;
  background-position: right bottom;
  /* 仅背景透明：0~1，越小越透明 */
  opacity: 0.3;
  /* 背景层级放到最底层 */
  z-index: 0;}
  
  
  
/* 农林故事开始 */

.nlgs-left-content p.title-words {
	margin-top:20px;
	text-align:center;
    font-family: bt !important;
    font-size: 58px;
    text-shadow: 0px 4px 2px #eee;
    color: #000;}
.nlgs{width:100%;position:relative;background:#FAF8F0;padding:30px 0px;}

.nlgs-left{background:#fff url(../img/nlgs-bg2.png) no-repeat 0px -57px;position:relative;z-index:33;overflow:hidden;-border:10px solid #fff}
.nlgs-left::after{content:"";width:100%;position:absolute;height:120px;background:url(../img/grassland.png) no-repeat left bottom;z-index:2;bottom:0px;opacity:0.8;left:0px;background-size:100% 120px;}
/* .nlgs-left::after{content:"";position:absolute;width:80%;height:90%;display:block;left:0;top:0;bottom:0;right:0;background:#fff;margin:auto;margin-left:30px;z-index:0;} */
.nlgs-left .nlgs-left-content{width:100%;height:87%;-background:rgba(255,255,255,0.3);margin-top:36px;padding:20px}
.nlgs-left-content .nlgs-text{font-size:16px;padding-bottom:20px;line-height:200%;font-family:"";transition:all 1s;text-align:justify;margin-top:107px}
.nlgs-left-content .nlgs-text:hover{background:linear-gradient(to right, orange, #8ac128);background-clip: text;-webkit-text-fill-color: transparent;text-shadow:0px 1px  #000;}
.nlgs-left-content ul{padding:0;margin:0;padding-bottom:20px}
.nlgs-left-content ul li{line-height:50px;font-size:16px;border-bottom:1px dotted #ccc}
.nlgs-left-content ul li a{}
.nlgs-left-content ul li a:hover{background:linear-gradient(to right, #04a2e3, #8ac128);background-clip: text;-webkit-text-fill-color: transparent;transition:all 0.6s;font-size:18px;}
.butterfly{transform:rotate(355deg);position:absolute;right:39px;bottom:-7px;width:40px;z-index:3}
	.nlgs  .grid-item {aspect-ratio:3 / 2;position:relative;overflow:hidden}
	.nlgs  .grid-item img{width:100%;height:100%;display:block;object-fit:cover;transition:all 0.6s}
	.nlgs  .grid-item:hover img{transform:scale(1.2)}
	.grid-right{display:grid;grid-template-columns: 1fr 1fr 1fr;gap:10px;}
	.grid-right .grid-item:first-child{grid-column: span 2;grid-row:span 2}
	.grid-right .grid-item:nth-child(2){grid-column:span 1;grid-row:span 1}
	.grid-right .grid-item:nth-child(3){grid-column:span 1;grid-row:span 1}
	.nlgs .grid-item p{position:absolute;bottom:0;left:0;margin:0;line-height:30px;height:30px;padding:0 20px;text-shadow: 1px 1px 2px #000;color:#fff;background:linear-gradient(transparent , rgba(0,0,0,0.6));width:100%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
@media screen and (max-width:1200px){
	/* .nlgs-right .row >div:nth-child(2) a:first-child {
	    padding-bottom: 8.67%!important;overflow:hidden} */
	.nlgs-left{background-size:100% 320px;margin-bottom:20px}	
}


/* 花瓣飘落效果 */
.petal {
      position: fixed;
      top:0%; /* 初始在屏幕上方外 */
      background: #ffd6e0; /* 和图片一致浅粉色 */
      border-radius: 60% 0 60% 0; /* 花瓣弧形造型 */
      opacity: 0.75;
      animation: fall linear infinite;
      z-index: 99;
    }
/* 下落+左右摇摆关键帧 */
 @keyframes fall {
      0% {
        transform: translateY(0) rotate(0deg) translateX(0);
		opacity:0.75;
      }
      100% {
        transform: translateY(503px) rotate(720deg) translateX(var(--x));
		opacity:0;
      }
    }
 /* 批量生成花瓣，nth-child控制随机参数 */
    .petal:nth-child(1) { --x:80px; left:5%; width:22px;height:32px; animation-duration:8s; }
    .petal:nth-child(2) { --x:-120px; left:15%; width:18px;height:26px; animation-duration:11s; }
   /* .petal:nth-child(3) { --x:60px; left:25%; width:26px;height:36px; animation-duration:7s; }
    .petal:nth-child(4) { --x:-90px; left:40%; width:16px;height:22px; animation-duration:12s; }
    .petal:nth-child(5) { --x:130px; left:55%; width:20px;height:30px; animation-duration:9s; }
    .petal:nth-child(6) { --x:-70px; left:70%; width:24px;height:33px; animation-duration:10s; } */
    .petal:nth-child(7) { --x:95px; left:85%; width:17px;height:25px; animation-duration:8.5s; }
.flower{position:absolute;width:100%;height:100%;top:20px}
/* 农林故事结束 */
/* 融媒矩阵 */
/* 农林融媒 */

.compuse-wrap {
    background: url(../img/rongmei-bj2.png) no-repeat center bottom / cover;padding-top:50px
}
.nlrm-icon li .eweima{opacity:0;top:-200px;left:-36px}
.nlrm-icon li:hover{cursor:pointer;}
.nlrm-icon li:hover .eweima{opacity:1;z-index:100;top:-108px;transition:all 0.5s}
.nlrm-icon{top:40px}

.nlrm-pic-show img{object-fit:cover}
.nlrm-img-box{padding-top:38%;overflow:hidden;position:relative;}
.right-top-img{padding-top:48%;overflow:hidden;position:relative;}
.nlrm-img-box:first-child{margin-right:5px}
.nlrm-img-box img:not(.rm-title img),.nlrm-left-bottom img:not(.rm-title img),.right-top-img img:not(.rm-title img){position:absolute;left:0;top:0;width:100%;height:100%}
.nlrm-left-bottom{padding-top:48%;overflow:hidden;position:relative;margin-right:-5px;}
.rm-title{position:absolute;bottom:0px;padding:15px 20px;font-size:16px;width:100%;background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .8));font-weight:bold;color:#fff;overflow:hidden;white-space: no-wrap;text-overflow: ellipsis;line-clamp: 1;}
.rm-title i{padding-right:10px}
.nlrm-pic-show  img{transition:all 0.5s}
.nlrm-pic-show a:hover img{transform:scale(1.1);transform-origin: center center;}
.nlrm-pic-show a::before{position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: .6;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 60%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 60%, rgba(255, 255, 255, 0) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);}
.nlrm-pic-show a:hover::before{
	animation: shine .75s;
}	
@keyframes shine{
	100%{left:125%}
}  
 
 
 /* 专题专栏 */
 .ztzl-img-wrap:hover img{box-shadow:0px 2px 13px  rgba(0,0,0,0.3);transform:translateY(-5px);}
 .ztzl-img-wrap img{transition:all 0.3s}
    /* .ztzl-img-wrap:hover img{animation:rot 0.3s 2} */
 	@keyframes rot{
 	0%{transform:rotate(0deg)}
 	25%{transform:rotate(3deg)}  
 	50%{transform:rotate(0deg)}
 	75%{transform:rotate(-3deg)}  
 	100%{transform:rotate(0deg)}
 	} 
/* 学院要闻图片轮播 */
.news-swiper{width:100%;height:100%}
			.news-swiper .swiper-slide{    padding-bottom: 35.25%;}
			
			@media screen and (max-width:1400px){
				.news-swiper .swiper-slide {
						padding-bottom: 52.25%;
				}
			}
			@media screen and (max-width:1200px){
				.news-swiper .swiper-slide {
						padding-bottom: 75.25%;
				}
			}
			
			@media screen and (max-width:992px){
				.news-swiper .swiper-slide{    padding-bottom: 37.25%;}
			}
			.news-swiper .swiper-pagination-bullet-active{background:seagreen;width:10px;height:10px}
			.news-container >.row .col-lg-6:first-child{position:relative;display:block;transition:all 1.6s}
			.news-container >.row .col-lg-6:first-child::after {
			    content: "";
			    display: block;
			    width: 100%;
			    min-height: 210px;
			    background: url(../img/list_bg.png) no-repeat -20px -145px;
			    background-size: cover;
			    position: absolute;
			    z-index: -1;
			    left: 0;
			    bottom: 0;
			    opacity: 0;
			    transition: all 1.6s;
			}
			.news-container .col-lg-6:first-child:hover::after{opacity:0.2}